Highlighted

Does VSR16 support CentOS 5.1~5.9 version?

Hi all

Does VSR 16 support CentOS from 5.1 to 5.9 version? I've seen VSR16 SCL but I couldnt see it except 5.10 and 6.5 version. 

 

1 Solution

Accepted Solutions
Accepted Solution!

Re: Does VSR16 support CentOS 5.1~5.9 version?

Only the versions that are listed on the SCL are supported.

If it's not on the SCL, it has not been tested and hence not supported. It may work but you won't be able to get support for any problems you may run into.

View solution in original post

1 Reply
Accepted Solution!

Re: Does VSR16 support CentOS 5.1~5.9 version?

Only the versions that are listed on the SCL are supported.

If it's not on the SCL, it has not been tested and hence not supported. It may work but you won't be able to get support for any problems you may run into.

View solution in original post